# Uses of Class
com.ngrok.services.TunnelGroupBackends.DeleteCallBuilder

Packages that use TunnelGroupBackends.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TunnelGroupBackends.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TunnelGroupBackends.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `TunnelGroupBackends.DeleteCallBuilder`
  TunnelGroupBackends.`delete(String id)`
  Delete a TunnelGroup backend by ID.